## GdauiRawForm GdauiRawForm |

## Synopsis

    struct              GdauiRawForm;
    GtkWidget *         gdaui_raw_form_new                  (GdaDataModel *model);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GdauiBasicForm
                                     +----GdauiRawForm

## Implemented Interfaces

GdauiRawForm implements AtkImplementorIface, GtkBuildable, GtkOrientable, GdauiDataProxy and GdauiDataSelector.

## Properties

      "model"                    GdaDataModel*         : Read / Write

## Description

## Details

### struct GdauiRawForm

    struct GdauiRawForm;

### gdaui_raw_form_new ()

    GtkWidget *         gdaui_raw_form_new                  (GdaDataModel *model);

Since 4.2

## Property Details

### The `"model"` property

      "model"                    GdaDataModel*         : Read / Write